body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../Images/bghjh.gif);
	background-repeat: repeat;
}

.bg
{
background-image:url(../Images/BG-pattern.jpg);
background-repeat:repeat;
/*width:1000px;
height:150px;*/
}





.content-heading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#017a9b;
	text-align:left;
	padding-left:5px;
	margin-left:5px;
	font-weight:bold;
	padding-top:5px;
	margin-top:5px;
}
.content-sub-heading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#017a9b;
	text-align:left;
	padding-left:5px;
	margin-left:0px;
	font-weight:bold;
	padding-top:5px;
	margin-top:5px;
}
.content
{
	font-family:Verdana;
	font-size:12px;
	color:#3f4f5c;
	text-align:justify;
	padding-left:5px;
	margin-left:5px;
	margin-bottom:10px;
	padding-bottom:5px;
	line-height:20px;
	padding-right:5px;
	margin-right:5px;
	font-weight:normal;
/*padding-top:20px;
margin-top:20px;
*/}
.link
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#12a0b5;
text-align:center;
font-weight:bold;
}

.link2
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#12a0b5;
text-align:left;
font-weight:bold;
}
.bullets{
	list-style-image:url(../Images/bullet.png);
	padding-left:0px;
	margin-left:0px;
	padding-right:15px;
	margin-right:15px;
}

.link-text{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}
.content-bg {
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat;
}
.ul {
	list-style-image: url(../images/bullet.png);
	font-family:Verdana;
	font-size:12px;
	color:#3f4f5c;
	padding-top:5px;
	margin-top:5px;
	margin-bottom:5px;
	padding-bottom:5px;
	line-height:20px;
	
}
